program kursovoy;

uses
  Forms,
  zagruzka in 'zagruzka.pas' {Form13},
  glavn in 'glavn.pas' {Form1},
  sooruzheniya in 'sooruzheniya.pas' {Form2},
  datamodule in 'datamodule.pas' {dm1: TDataModule},
  sportsmen in 'sportsmen.pas' {Form3},
  z1 in 'z1.pas' {Form4},
  z2 in 'z2.pas' {Form5},
  klubs in 'klubs.pas' {Form6},
  pasport in 'pasport.pas' {Form7},
  z3 in 'z3.pas' {Form8},
  organizator in 'organizator.pas' {Form9},
  turnir in 'turnir.pas' {Form10},
  z4 in 'z4.pas' {Form12},
  reclama in 'reclama.pas' {Form14};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm13, Form13);
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.CreateForm(Tdm1, dm1);
  Application.CreateForm(TForm3, Form3);
  Application.CreateForm(TForm4, Form4);
  Application.CreateForm(TForm5, Form5);
  Application.CreateForm(TForm6, Form6);
  Application.CreateForm(TForm7, Form7);
  Application.CreateForm(TForm8, Form8);
  Application.CreateForm(TForm9, Form9);
  Application.CreateForm(TForm10, Form10);
  Application.CreateForm(TForm12, Form12);
  Application.CreateForm(TForm14, Form14);
  Application.Run;
end.
